body
{
	margin: 0;
	padding: 0;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

div#container {
	margin: 0px auto;
	width: 670px;
	text-align: left;
	background: url(../img/fill.jpg) repeat-x;
	padding:0px;
}

div#menu {
	margin-left:20px;
	margin-top:15px;
	margin-bottom:35px;
	font-size:11px;
	font-family:Arial;
	font-weight:bold;
}

div#menu a {

	text-decoration:none;
}

a.current {
	color:black;
}

div#main {
	width:570px;
	padding-top:25px;
	margin-left:50px;
	margin-right:50px;
	background-color:white;
}

div#page {
	padding-left:20px;
	padding-right:20px;
}

div#page img.right {
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
}

div#page img.left {
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
}

div .columnleft {
	width:170px;
	float:left;
	padding-left:30px;
}

div .columnright {
	width:135px;
	text-align:right;
	float:right;
}

div .columnright img {
	margin-bottom:20px;
}

h1 {
	font-size:20px;
	text-align:right;
	margin-right:80px;
	color:#836a4c;
	font-family:verdana;
}

h2 {
	font-size:20px;
	color:gray;
	font-family:verdana;
}
	

h3 {
	font-size:12px;
	display:inline;
	color:#836a4c;
}

h4 {
	color:#836a4c;
}



div#bottom {
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
}

div#top img {
	vertical-align:middle;
}


div#top .logo {
	margin-left:53px;
	margin-right:53px;
}

div#top .header {
	margin-left:1px;
}

ul,ol {
	list-style: none;
	margin-left: 0;
	padding-left: 20px;
}

li.bullets {
        list-style-image: url(../img/bullet.jpg);
	margin-bottom:7px;
}

li.number {
	margin-bottom:7px;
        list-style: decimal;
	color: #836a4c;
}

span.black {
	color:black;
}
	
b.quote {
	color: #836a4c;
}

a {
	color: #836a4c;
}

img {
	border:0px solid white;
}

div#menubottom a {
	padding-right:20px;
	text-decoration:none;
	color:black;
	font-weight:bold;
}

div#menubottom {
	
}

a.black {
	text-decoration:none;
	color:black;
	font-weight:bold;
}

table.data {
	padding:2px;
}

table.data th {
	background-color:#846b4c;
	color:white;
	padding:3px;
}

table.data th.center {
	background-color:#846b4c;
	color:white;
	padding:3px;
	text-align:center;
}

table.data tr {
	background-color:#cec4b8;
}

table.data tr.odd {
	background-color:#b6a795;
}

table.data td {
	padding:3px;
}

table.data td.center {
	text-align:center;
}